- entityDefinitions:
  - IDM_Method_Binding__get__EUMB_Suffix: '{f8dfba67-15aa-4b58-b3c3-22263272c894}'
  - IDMB_Method_Binding__get__EUMB_Suffix: '{4298efe9-8ac9-4bf1-85e4-dcc452b09730}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method_Binding__get__EUMB_Suffix;'
    forClassId: '&IDC_MethodBinding;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'EUMB Suffix'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: 'eumb'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method_Binding__get__EUMB_Suffix;'
    executesMethod: '&IDM_Method_Binding__get__EUMB_Suffix;'